.view-accountstatement .transaction {
	padding: 5px;
}

.view-accountstatement .transaction:nth-child(odd) {
	background-color: #263543;
}

.view-accountstatement .transaction-list {

}

.view-accountstatement .transaction-object {
	text-align: center;
}

.view-accountstatement .transaction-amount {
	text-align: right;
}

.view-accountstatement .account-money {
	text-align: right;
	font-weight: bold;
	font-size: 1.2em;
}

.view-accountstatement .actions {
	display: flex;
	flex-direction: row;
	justify-content: center;
}

.view-accountstatement .actions button:not(:last-child) {
	margin-right: 8px;
}